
modLoader = 'lowcodefml'
loaderVersion = '[40,)'
license = 'LicenseRef-All-Rights-Reserved'
showAsResourcePack = false
mods = [
	{ modId = 'mr_no_moreaxolotldespawns', version = '3.0', displayName = 'No More Axolotl Despawns!', description = "Did you wish that your axolotl's won't disappear or despawn then this the perfect data pack to prevent your axolotl from going to heaven.", logoFile = 'no-more-axolotl-despawns!_pack.png', updateJSONURL = 'https://api.modrinth.com/updates/dVlPSUI0/forge_updates.json', credits = 'Generated by Modrinth', authors = 'InventoStarz', displayURL = 'https://modrinth.com/datapack/no-more-axolotl-despawns!' },
]
